<template>
  <div class="tc-l flex flex-column items-center bg-dark-gray white pv4 bottom-0">
    <div class="center mv2">
      Designed with
      <span style="color:red;">
        &#x2764; <!-- 'HEAVY BLACK HEART' (U+2764) -->
      </span>
      by
      <a class="dark-pink no-underline" href="http://codelab.ime.usp.br">
        USPCodeLab
      </a>
      @ Winter School 2018
    </div>
  </div>
</template>
